# Generated by Django 2.2.5 on 2019-12-13 09:33

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('advice', '0002_auto_20191207_2154'),
    ]

    operations = [
        migrations.AddField(
            model_name='advicemodel',
            name='namaUser',
            field=models.CharField(default='', max_length=20),
        ),
        migrations.AlterField(
            model_name='advicemodel',
            name='isiAdvice',
            field=models.CharField(default='', max_length=2000),
        ),
    ]
